Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# MProfile.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "ace/Recursive_Thread_Mutex.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/orbconf.h"`

Include dependency graph for MProfile.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_MProfile
| This class implements the basic interface for supporting multiple profiles. More...

## Detailed Description

Id:
  MProfile.h,v 1.41 2003/10/28 18:29:15 bala Exp

Keep track of profile lists

Author:
  Fred Kuhns <fredk@cs.wustl.edu>